@charset "UTF-8";
/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    background: url(../images/course/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/course/mv_title.png) left/100% no-repeat;
    width: 224px;
    height: 71px;
    position: absolute;
    top: 150px;
    left: 125px;
  }

  .main_visual.detail .title h2 {
    background: url(../images/course/mv_title_detail.png) left/100% no-repeat;
    width: 224px;
    height: 71px;
    position: absolute;
    top: 180px;
    left: 70px;
  }

  .link_area {
    width: 850px;
    margin: 0 auto;
  }
  .link_area ul {
    margin-bottom: 60px;
  }
  .link_area ul li {
    width: 140px;
    margin: 0 10px;
  }
  .link_area ul li a {
    font-weight: bold;
    font-size: 1.8rem;
  }
  .link_area ul li a.active {
    border-color: #e88b2e;
  }

  /* course */
  .course_content {
    width: 1100px;
    margin: 100px auto 170px auto;
    /* course一覧 */
    /*coming_soon*/
  }
  .course_content .sec_title {
    margin-bottom: 30px;
  }
  .course_content .sec_title span {
    font-size: 1.5rem;
  }
  .course_content .course_info {
    position: relative;
    margin: 0 auto;
  }
  .course_content .course_info .text {
    position: absolute;
    top: 170px;
    left: -40px;
    width: 450px;
    background: #fff;
    padding: 50px 50px 0 0;
  }
  .course_content .course_info .text h3 {
    font-size: 2.4rem;
    color: #e88b2e;
    margin-bottom: 25px;
    text-align: center;
  }
  .course_content .course_info .text p {
    line-height: 2;
    letter-spacing: -0.2px;
  }
  .course_content .course_info .text p a {
    text-decoration: underline;
  }
  .course_content .course_info .text p a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .course_content .course_info.beginner, .course_content .course_info.improvement, .course_content .course_info.advance, .course_content .course_info.india {
    background: url(../images/course/img_beginner.jpg) center/100% no-repeat;
    width: 1000px;
    height: 350px;
  }
  .course_content .course_info.improvement {
    background: url(../images/course/img_improvement.jpg) center/100% no-repeat;
  }
  .course_content .course_info.advance {
    background: url(../images/course/img_advance.jpg) center/100% no-repeat;
  }
  .course_content .btn_more {
    margin: 50px 0 0 570px;
  }
  .course_content .btn_more a {
    width: 320px;
    height: 70px;
    line-height: 1.4;
    padding-top: 13px;
    font-weight: bold;
  }
  .course_content .coming_soon {
    margin: 50px 0 0 570px;
    border: #e88b2e solid 2px;
    padding: 15px;
    color: #e88b2e;
    font-size: 2rem;
    width: 320px;
    text-align: center;
  }
  .course_content.even .course_info .text {
    right: 0;
    left: auto;
    padding: 50px 0 0 50px;
  }
  .course_content.even .btn_more {
    margin: 50px 0 0 110px;
  }
  .course_content.even .coming_soon {
    margin: 50px 0 0 110px;
  }

  /* course_detail */
  .course_detail {
    /* tab */
  }
  .course_detail .tab-wrap {
    width: 1100px;
    margin: 50px auto 80px auto;
    border-bottom: #e88b2e solid 2px;
  }
  .course_detail .tab-wrap .tab-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 850px;
    margin: 0 auto;
  }
  .course_detail .tab-wrap .tab-group .tab {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding: 5px;
    list-style: none;
    text-align: center;
    cursor: pointer;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background: #d6b49b;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2;
    width: 440px;
    height: 50px;
    padding-top: 8px;
    margin: 0 2px;
  }
  .course_detail .tab-wrap .tab-group .tab:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .course_detail .tab-wrap .tab-group .is-active {
    background: #e88b2e;
    color: #FFF;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .course_detail .panel-group {
    border-top: none;
  }
  .course_detail .panel {
    display: none;
  }
  .course_detail .panel.is-show {
    display: block;
  }
  .course_detail .coming_soon {
    font-size: 2.5rem;
    text-align: center;
    border: #ccc solid 2px;
    width: 850px;
    margin: 30px auto 0 auto;
    padding: 100px 0;
  }
  .course_detail .link_ryt {
    font-size: 2.3rem;
    text-align: center;
    font-weight: bold;
    line-height: 1.8;
    position: relative;
    width: 620px;
    margin: 50px auto 60px auto;
  }
  .course_detail .link_ryt:before {
    content: "";
    display: inline-block;
    background: url(../images/course/icon_ryt.png) center/80% no-repeat;
    width: 105px;
    height: 105px;
    position: absolute;
    top: -15px;
    left: 0;
  }
  .course_detail .link_ryt a {
    text-decoration: underline;
  }
  .course_detail .link_ryt a:hover {
    text-decoration: none;
  }
  .course_detail .detail_title {
    margin: 0 auto 120px auto;
    position: relative;
  }
  .course_detail .detail_title.beginner {
    background: url(../images/course/beginner/title_img.jpg) center/100% no-repeat;
    width: 1100px;
    height: 280px;
  }
  .course_detail .detail_title .text_area {
    position: absolute;
    left: 110px;
    top: 100px;
    width: 410px;
  }
  .course_detail .detail_title .text_area h3 {
    font-size: 4rem;
    text-align: center;
    margin-bottom: 20px;
  }
  .course_detail .detail_title .text_area h3 span {
    display: block;
    margin-top: 5px;
    font-size: 1.5rem;
    color: #e88b2e;
  }
  .course_detail .detail_title .text_area p {
    line-height: 1.8;
    font-size: 1.5rem;
  }
  .course_detail .box {
    border: #ccc dashed 1px;
    position: relative;
  }
  .course_detail .box h4 {
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    background: #e88b2e;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 9px 0;
    width: 350px;
    margin: 0 auto;
  }
  .course_detail .list {
    margin-top: 15px;
  }
  .course_detail .list li {
    background: url(../images/course/icon_check.png) left 3px no-repeat;
    font-size: 1.4rem;
    line-height: 1.7;
    padding-left: 20px;
    margin-bottom: 10px;
    font-feature-settings: "palt";
    letter-spacing: 0.8px;
  }
  .course_detail .recommend h3 {
    font-size: 3.5rem;
    font-weight: bold;
    text-align: center;
    position: relative;
    width: 500px;
    margin: 0 auto 60px auto;
  }
  .course_detail .recommend h3 span {
    display: block;
    margin-bottom: 10px;
    font-size: 1.8rem;
    font-weight: bold;
  }
  .course_detail .recommend h3:before {
    content: "";
    background: url(../images/course/tt_left.png) no-repeat;
    width: 30px;
    height: 40px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .course_detail .recommend h3:after {
    content: "";
    background: url(../images/course/tt_right.png) right no-repeat;
    width: 30px;
    height: 40px;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .course_detail .recommend .box_area {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 935px;
    margin: 0 auto 140px auto;
    position: relative;
  }
  .course_detail .recommend .box_area .box {
    width: 950px;
    padding: 0 25px 20px 35px;
    margin: 0 auto;
  }
  .course_detail .recommend .box_area .box h4.deep {
    background: #a6d055;
  }
  .course_detail .recommend .box_area .box ul {
    margin-top: 48px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .course_detail .recommend .box_area .box ul li {
    width: 280px;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .course_detail .recommend .box_area .box ul li:nth-child(odd) {
    margin-left: 180px;
  }
  .course_detail .recommend .box_area:before {
    content: "";
    background: url(../images/course/illust01.png) no-repeat;
    width: 90px;
    height: 140px;
    display: block;
    position: absolute;
    right: 15px;
    bottom: 8px;
  }
  .course_detail .recommend .box_area:after {
    content: "";
    background: url(../images/course/illust02.png) right no-repeat;
    width: 110px;
    height: 89px;
    display: block;
    position: absolute;
    left: 47px;
    bottom: 30px;
  }
  .course_detail .curriculum .sec_title {
    font-size: 4.8rem;
    margin-bottom: 40px;
  }
  .course_detail .curriculum .sec_title span {
    margin-top: 5px;
  }
  .course_detail .curriculum .curriculum_title {
    position: relative;
    width: 950px;
    margin: 0 auto 70px auto;
    border-top: #a6d055 solid 1px;
    border-bottom: #a6d055 solid 1px;
  }
  .course_detail .curriculum .curriculum_title h3 {
    text-align: center;
    font-size: 2.2rem;
    font-weight: bold;
    padding: 23px 0;
    line-height: 1.6;
  }
  .course_detail .curriculum .curriculum_title:before {
    content: "";
    background: url(../images/course/beginner/en.png) no-repeat;
    width: 112px;
    height: 74px;
    display: block;
    position: absolute;
    left: 160px;
    top: -40px;
  }
  .course_detail .curriculum .curriculum_title:after {
    content: "";
    background: url(../images/course/oneday.png) no-repeat;
    width: 100px;
    height: 100px;
    display: block;
    position: absolute;
    right: 65px;
    top: 8px;
  }
  .course_detail .curriculum .workshop h3 {
    width: 690px;
    height: 65px;
    margin: 0 auto 40px;
    font-size: 2.4rem;
    line-height: 1.4;
    font-feature-settings: "palt";
    letter-spacing: 0.8px;
    color: #e88b2e;
    padding: 7px 0 0 215px;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(1) {
    background: url(../images/course/day_01.png) left no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(2) {
    background: url(../images/course/day_02.png) left no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(3) {
    background: url(../images/course/day_03.png) left no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(4) {
    background: url(../images/course/day_04.png) left no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(5) {
    background: url(../images/course/day_05.png) left no-repeat;
  }
  .course_detail .curriculum .workshop .workshop_inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 950px;
    position: relative;
    margin: 0 auto 120px auto;
  }
  .course_detail .curriculum .workshop .workshop_inner .image {
    width: 360px;
  }
  .course_detail .curriculum .workshop .workshop_inner .text {
    width: 560px;
  }
  .course_detail .curriculum .workshop .workshop_inner .text .list li {
    background: url(../images/course/icon_list.png) left 3px no-repeat;
  }
  .course_detail .curriculum .workshop .workshop_inner .text .att {
    color: #e88b2e;
  }
  .course_detail .curriculum .workshop .workshop_inner:after {
    content: "";
    background: url(../images/course/icon_leaf.png) no-repeat;
    width: 38px;
    height: 23px;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -75px;
    margin: 0 auto;
  }
  .course_detail .curriculum .workshop .workshop_inner:last-child:after {
    display: none;
  }
  .course_detail .ryt {
    background: #f9f8f7;
    width: 100%;
    margin-bottom: 100px;
  }
  .course_detail .ryt .ryt_inner {
    width: 850px;
    margin: 0 auto;
    padding: 70px 0;
    position: relative;
  }
  .course_detail .ryt .ryt_inner:after {
    content: "";
    background: url(../images/course/illust03.png) right no-repeat;
    width: 106px;
    height: 135px;
    display: block;
    position: absolute;
    right: -140px;
    bottom: -20px;
  }
  .course_detail .ryt .ryt_inner .ryt_title {
    position: relative;
    margin-bottom: 60px;
  }
  .course_detail .ryt .ryt_inner .ryt_title h2 {
    font-size: 3rem;
    font-weight: bold;
    line-height: 1.4;
    position: relative;
    padding-left: 240px;
  }
  .course_detail .ryt .ryt_inner .ryt_title h2:before {
    content: "";
    display: block;
    left: 100px;
    top: -15px;
    position: absolute;
    background: url(../images/course/icon_ryt.png) no-repeat;
    width: 105px;
    height: 105px;
  }
  .course_detail .ryt .ryt_inner .ryt_title:before {
    content: "";
    background: url(../images/course/tt_left01.png) no-repeat;
    width: 63px;
    height: 88px;
    display: block;
    position: absolute;
    left: 0;
    bottom: -5px;
  }
  .course_detail .ryt .ryt_inner .ryt_title:after {
    content: "";
    background: url(../images/course/tt_right02.png) right no-repeat;
    width: 63px;
    height: 88px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -5px;
  }
  .course_detail .ryt .ryt_inner .info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .course_detail .ryt .ryt_inner .info .image {
    width: 330px;
  }
  .course_detail .ryt .ryt_inner .info .text {
    width: 470px;
  }
  .course_detail .ryt .ryt_inner .info .text h3 {
    font-size: 2rem;
    font-weight: bold;
    color: #e88b2e;
    line-height: 1.3;
    margin-bottom: 10px;
  }
  .course_detail .ryt .ryt_inner .info .text p {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .course_detail .ryt .ryt_inner .detail {
    margin-top: 65px;
  }
  .course_detail .ryt .ryt_inner .detail h3 {
    background: #e88b2e;
    color: #fff;
    text-align: center;
    font-size: 2.8rem;
    font-weight: bold;
    padding: 20px 0;
  }
  .course_detail .ryt .ryt_inner .detail h3 span {
    display: block;
    margin-bottom: 8px;
    font-size: 1.8rem;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner {
    background: #fff;
    padding: 30px 90px 50px 90px;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner p {
    font-size: 1.5rem;
    line-height: 1.7;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner p.read {
    text-align: center;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .att {
    color: #e88b2e;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .box {
    padding: 30px 40px;
    margin-top: 50px;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .box .center {
    text-align: center;
    margin: 15px 0 20px 0;
    font-size: 1.4rem;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .box .table {
    width: 460px;
    margin: 0 auto 20px auto;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .box .table td {
    padding: 12px 17px;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .box .table td:nth-child(odd) {
    background: #fceee0;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .course_detail .course_info {
    width: 850px;
    margin: 0 auto 110px auto;
  }
  .course_detail .course_info .sec_title {
    font-size: 4.8rem;
  }
  .course_detail .course_info .sec_title span {
    font-size: 1.4rem;
  }
  .course_detail .course_info .comingsoon {
    font-size: 2rem;
    text-align: center;
    color: #e88b2e;
    padding: 100px 0;
    margin-top: 30px;
    border: #ccc solid 1px;
  }
  .course_detail .course_info .table {
    margin-top: 30px;
  }
  .course_detail .course_info .table td:nth-child(odd) {
    background: #fceee0;
    width: 175px;
    text-align: center;
    font-weight: bold;
    font-size: 1.6rem;
  }
  .course_detail .course_info .table td .bold {
    font-weight: bold;
  }
  .course_detail .course_info .table td .otoku {
    background: #fdf6ef;
    padding: 10px;
    margin-top: 10px;
    font-weight: bold;
  }
  .course_detail .course_info .table td .otoku span {
    color: #e88b2e;
    display: block;
    font-weight: bold;
    font-size: 1.6rem;
  }
  .course_detail .course_info .table td a {
    color: #e88b2e;
    background: url(../images/studio/icon_map.png) left/100% no-repeat;
    background-size: 9.5%;
    padding-left: 15px;
    text-decoration: underline;
  }
  .course_detail .course_info .table td ul {
    margin-left: 14px;
  }
  .course_detail .course_info .table td ul li {
    margin-bottom: 5px;
  }
  .course_detail .course_info .table td ul li:before {
    content: "・";
    color: #e88b2e;
    display: inline-block;
    margin-left: -14px;
  }
  .course_detail .instructor {
    background: #f9f8f7;
    width: 1100px;
    margin: 0 auto 60px auto;
    padding: 60px 0 50px 0;
  }
  .course_detail .instructor .inner {
    width: 800px;
    margin: 0 auto;
  }
  .course_detail .instructor h3 {
    position: relative;
    text-align: center;
    margin-bottom: 45px;
  }
  .course_detail .instructor h3 span {
    border-bottom: #f4d7ba solid 5px;
    font-size: 2.7rem;
    font-weight: bold;
    color: #e88b2e;
    padding-bottom: 10px;
  }
  .course_detail .instructor h3:before {
    content: "";
    display: block;
    background: url(../images/course/en_instructor.png) no-repeat;
    width: 112px;
    height: 74px;
    position: absolute;
    top: -80px;
    left: 70px;
  }
  .course_detail .instructor ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .course_detail .instructor ul .text {
    width: 360px;
  }
  .course_detail .instructor ul .text h4 {
    font-size: 2.4rem;
    font-weight: bold;
    color: #e88b2e;
    margin-bottom: 10px;
  }
  .course_detail .instructor ul .text p {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .course_detail .instructor ul .image {
    width: 405px;
    margin-top: 15px;
  }
  .course_detail .btn_area {
    width: 560px;
    margin: 0 auto;
  }
  .course_detail .btn_area ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .course_detail .btn_area ul li {
    width: 270px;
  }
  .course_detail .btn_area ul li a {
    line-height: 45px;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    background: url(../images/course/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/course/sp/mv_title.png) left/100% no-repeat;
    width: 129.5px;
    height: 54.5px;
    position: absolute;
    top: 130px;
    left: 20px;
  }

  .main_visual.detail {
    background: url(../images/course/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual.detail .title h2 {
    background: url(../images/course/sp/mv_title_detail.png) left/100% no-repeat;
    width: 116px;
    height: 54px;
    position: absolute;
    top: 130px;
    left: 15px;
  }

  .link_area {
    margin-bottom: 50px;
  }
  .link_area ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-bottom: 30px;
  }
  .link_area ul li {
    width: 48%;
  }
  .link_area ul li a {
    font-weight: bold;
    font-size: 1.8rem;
    text-align: center;
  }
  .link_area ul li a.active {
    border-color: #e88b2e;
  }

  /* course */
  .course_content {
    margin: 0px auto 75px auto;
    /* course一覧 */
    /*coming_soon*/
  }
  .course_content .sec_title {
    font-size: 3.7rem;
    margin-bottom: 20px;
  }
  .course_content .sec_title span {
    font-size: 1.4rem;
  }
  .course_content .course_info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .course_content .course_info .text {
    width: -webkit-calc(100% - 45px);
    width: calc(100% - 45px);
    margin: 35px auto 0 auto;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .course_content .course_info .text h3 {
    font-size: 2.1rem;
    color: #e88b2e;
    margin-bottom: 15px;
    text-align: center;
    line-height: 1.4;
  }
  .course_content .course_info .text p {
    line-height: 2;
    letter-spacing: -0.2px;
  }
  .course_content .course_info .text p a {
    text-decoration: underline;
  }
  .course_content .course_info .text p a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .course_content .course_info .sp {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    height: 100%;
  }
  .course_content .btn_more a {
    width: 75%;
    line-height: 1.5;
    padding: 10px 0;
    margin: 30px auto 0 auto;
  }
  .course_content .coming_soon {
    margin: 30px auto 0 auto;
    border: #e88b2e solid 2px;
    padding: 15px;
    color: #e88b2e;
    font-size: 1.7rem;
    width: 75%;
    text-align: center;
  }

  /* course_detail */
  .course_detail {
    /* tab */
  }
  .course_detail .tab-wrap {
    margin: 50px auto 0 auto;
  }
  .course_detail .tab-wrap .tab-group {
    width: 90%;
    margin: 0 auto;
  }
  .course_detail .tab-wrap .tab-group .tab {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding: 5px;
    list-style: none;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    background: #d6b49b;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2;
    width: 100%;
    height: 50px;
    padding-top: 15px;
    margin-bottom: 5px;
  }
  .course_detail .tab-wrap .tab-group .tab:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .course_detail .tab-wrap .tab-group .tab br {
    display: none;
  }
  .course_detail .tab-wrap .tab-group .is-active {
    background: #e88b2e;
    color: #FFF;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .course_detail .panel-group {
    border-top: none;
  }
  .course_detail .panel {
    display: none;
  }
  .course_detail .panel.is-show {
    display: block;
  }
  .course_detail .link_ryt {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.8;
    position: relative;
    padding: 15px 10px 15px 80px;
    border: #ccc solid 2px;
  }
  .course_detail .link_ryt br {
    display: none;
  }
  .course_detail .link_ryt:before {
    content: "";
    display: inline-block;
    background: url(../images/course/icon_ryt.png) center/100% no-repeat;
    width: 52.5px;
    height: 52.5px;
    position: absolute;
    top: 20px;
    left: 15px;
  }
  .course_detail .link_ryt a {
    text-decoration: underline;
  }
  .course_detail .link_ryt a:hover {
    text-decoration: none;
  }
  .course_detail .detail_title {
    margin: 35px auto 50px auto;
    position: relative;
    background: #f9f8f7;
    padding: 30px 20px;
  }
  .course_detail .detail_title .text_area h3 {
    font-size: 3.3rem;
    margin-bottom: 20px;
    position: relative;
  }
  .course_detail .detail_title .text_area h3 span {
    display: block;
    margin-top: 5px;
    font-size: 1.4rem;
    color: #e88b2e;
  }
  .course_detail .detail_title .text_area p {
    line-height: 1.8;
    font-size: 1.5rem;
    margin-bottom: 15px;
  }
  .course_detail .detail_title .text_area p br {
    display: none;
  }
  .course_detail .box {
    border: #ccc dashed 1px;
    position: relative;
  }
  .course_detail .box h4 {
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    background: #e88b2e;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.3;
    padding: 9px 10px;
    width: 93%;
    margin: 0 auto;
  }
  .course_detail .box h4.ryt {
    top: -35px;
  }
  .course_detail .list {
    margin-top: 15px;
  }
  .course_detail .list li {
    background: url(../images/course/sp/icon_check.png) left 5px no-repeat;
    background-size: 5%;
    font-size: 1.5rem;
    line-height: 1.7;
    padding-left: 23px;
    margin-bottom: 10px;
    font-feature-settings: "palt";
    letter-spacing: 0.8px;
  }
  .course_detail .recommend {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .course_detail .recommend h3 {
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    position: relative;
    margin: 0 auto 40px auto;
  }
  .course_detail .recommend h3 span {
    display: block;
    margin-bottom: 7px;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .course_detail .recommend h3:before {
    content: "";
    background: url(../images/course/sp/tt_left.png) left/100% no-repeat;
    width: 25.5px;
    height: 43px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .course_detail .recommend h3:after {
    content: "";
    background: url(../images/course/sp/tt_right.png) right/100% no-repeat;
    width: 25.5px;
    height: 43px;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .course_detail .recommend .box_area {
    margin: 0 auto 55px auto;
    position: relative;
  }
  .course_detail .recommend .box_area .box {
    padding: 0 15px 15px 30px;
    margin-bottom: 20px;
  }
  .course_detail .recommend .box_area .box h4.deep {
    background: #a6d055;
  }
  .course_detail .recommend .box_area .box ul {
    margin-top: 40px;
  }
  .course_detail .recommend .box_area .box ul li {
    font-size: 1.6rem;
    font-weight: bold;
  }
  .course_detail .curriculum {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .course_detail .curriculum .sec_title {
    font-size: 4rem;
    margin-bottom: 30px;
  }
  .course_detail .curriculum .sec_title span {
    margin-top: 5px;
  }
  .course_detail .curriculum .curriculum_title {
    position: relative;
    margin: 0 auto 70px auto;
    border-top: #a6d055 solid 1px;
    border-bottom: #a6d055 solid 1px;
  }
  .course_detail .curriculum .curriculum_title h3 {
    font-size: 1.5rem;
    font-weight: bold;
    padding: 23px 0;
    line-height: 1.6;
    text-align: center;
  }
  .course_detail .curriculum .curriculum_title:before {
    content: "";
    background: url(../images/course/beginner/sp/en.png) left/100% no-repeat;
    width: 80.5px;
    height: 52.5px;
    display: block;
    position: absolute;
    left: 20px;
    top: -40px;
  }
  .course_detail .curriculum .curriculum_title:after {
    content: "";
    background: url(../images/course/sp/oneday.png) 0/100% no-repeat;
    width: 71px;
    height: 71px;
    display: block;
    position: absolute;
    right: 10px;
    bottom: -40px;
  }
  .course_detail .curriculum .workshop h3 {
    font-size: 1.8rem;
    line-height: 1.4;
    text-align: center;
    font-feature-settings: "palt";
    letter-spacing: 0.8px;
    margin: 120px 0 10px 0;
    color: #e88b2e;
    position: relative;
  }
  .course_detail .curriculum .workshop h3 br {
    display: none;
  }
  .course_detail .curriculum .workshop h3 span {
    display: block;
    font-size: 1.5rem;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(1):before, .course_detail .curriculum .workshop h3:nth-of-type(2):before, .course_detail .curriculum .workshop h3:nth-of-type(3):before
  , .course_detail .curriculum .workshop h3:nth-of-type(4):before, .course_detail .curriculum .workshop h3:nth-of-type(5):before, .course_detail .curriculum .workshop h3:nth-of-type(6):before
  , .course_detail .curriculum .workshop h3:nth-of-type(7):before, .course_detail .curriculum .workshop h3:nth-of-type(8):before, .course_detail .curriculum .workshop h3:nth-of-type(9):before, .course_detail .curriculum .workshop h3:nth-of-type(10):before {
    content: "";
    background: url(../images/course/sp/day_01.png) center/100% no-repeat;
    position: absolute;
    top: -65px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 112.5px;
    height: 44px;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(2):before {
    content: "";
    background: url(../images/course/sp/day_02.png) center/100% no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(3):before {
    content: "";
    background: url(../images/course/sp/day_03.png) center/100% no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(4):before {
    content: "";
    background: url(../images/course/sp/day_04.png) center/100% no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(5):before {
    content: "";
    background: url(../images/course/sp/day_05.png) center/100% no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(6):before {
    content: "";
    background: url(../images/course/sp/day_06.png) center/100% no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(7):before {
    content: "";
    background: url(../images/course/sp/day_07.png) center/100% no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(8):before {
    content: "";
    background: url(../images/course/sp/day_08.png) center/100% no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(9):before {
    content: "";
    background: url(../images/course/sp/day_09.png) center/100% no-repeat;
  }
  .course_detail .curriculum .workshop h3:nth-of-type(10):before {
    content: "";
    background: url(../images/course/sp/day_10.png) center/100% no-repeat;
  }
  .course_detail .curriculum .workshop .workshop_inner {
    position: relative;
    margin: 0 auto 150px auto;
  }
  .course_detail .curriculum .workshop .workshop_inner:last-child {
    margin-bottom: 50px;
  }
  .course_detail .curriculum .workshop .workshop_inner .text .list li {
    background: url(../images/course/icon_list.png) left 3px no-repeat;
  }
  .course_detail .curriculum .workshop .workshop_inner .text .att {
    color: #e88b2e;
  }
  .course_detail .curriculum .workshop .workshop_inner .text .att br {
    display: none;
  }
  .course_detail .curriculum .workshop .workshop_inner:after {
    content: "";
    background: url(../images/course/sp/icon_leaf.png) center/100% no-repeat;
    width: 27.5px;
    height: 17px;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -50px;
    margin: 0 auto;
  }
  .course_detail .curriculum .workshop .workshop_inner:last-child:after {
    display: none;
  }
  .course_detail .ryt {
    background: #f9f8f7;
    width: 100%;
    margin-bottom: 50px;
  }
  .course_detail .ryt .ryt_inner {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
    padding: 40px 0;
    position: relative;
  }
  .course_detail .ryt .ryt_inner .ryt_title {
    position: relative;
    margin-bottom: 20px;
  }
  .course_detail .ryt .ryt_inner .ryt_title h2 {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.4;
    position: relative;
    padding-left: 90px;
  }
  .course_detail .ryt .ryt_inner .ryt_title h2:before {
    content: "";
    display: block;
    left: 30px;
    top: 0px;
    position: absolute;
    background: url(../images/course/icon_ryt.png) left/100% no-repeat;
    width: 52.5px;
    height: 52.5px;
  }
  .course_detail .ryt .ryt_inner .ryt_title:before {
    content: "";
    background: url(../images/course/sp/tt_left01.png) left/100% no-repeat;
    width: 37px;
    height: 68px;
    display: block;
    position: absolute;
    left: -5px;
    bottom: 0px;
  }
  .course_detail .ryt .ryt_inner .ryt_title:after {
    content: "";
    background: url(../images/course/sp/tt_right02.png) right/100% no-repeat;
    width: 37px;
    height: 68px;
    display: block;
    position: absolute;
    right: -5px;
    bottom: 0px;
  }
  .course_detail .ryt .ryt_inner .info .text {
    margin-top: 15px;
  }
  .course_detail .ryt .ryt_inner .info .text h3 {
    font-size: 2rem;
    font-weight: bold;
    color: #e88b2e;
    line-height: 1.3;
    margin-bottom: 10px;
  }
  .course_detail .ryt .ryt_inner .info .text h3 br {
    display: none;
  }
  .course_detail .ryt .ryt_inner .info .text p {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .course_detail .ryt .ryt_inner .detail {
    margin-top: 35px;
  }
  .course_detail .ryt .ryt_inner .detail h3 {
    background: #e88b2e;
    color: #fff;
    text-align: center;
    font-size: 2.4rem;
    font-weight: bold;
    padding: 18px 0 15px 0;
    line-height: 1.3;
  }
  .course_detail .ryt .ryt_inner .detail h3 span {
    display: block;
    margin-bottom: 8px;
    font-size: 1.5rem;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner {
    background: #fff;
    padding: 30px 15px 20px 15px;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner p {
    font-size: 1.5rem;
    line-height: 1.7;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner p br {
    display: none;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .att {
    color: #e88b2e;
    display: block;
    margin-top: 8px;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .box {
    padding: 20px 15px;
    margin-top: 50px;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .box .center {
    margin: 15px 0 20px 0;
    font-size: 1.4rem;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .box .table {
    margin: 0 auto;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .box .table td {
    display: block;
    padding: 8px;
  }
  .course_detail .ryt .ryt_inner .detail .detail_inner .box .table td:nth-child(odd) {
    background: #fceee0;
    font-size: 1.5rem;
    font-weight: bold;
  }
  .course_detail .course_info {
    margin: 0 auto 60px auto;
  }
  .course_detail .course_info .sec_title {
    font-size: 4.3rem;
  }
  .course_detail .course_info .sec_title span {
    font-size: 1.4rem;
  }
  .course_detail .course_info .comingsoon {
    font-size: 2rem;
    text-align: center;
    color: #e88b2e;
    padding: 30px 0;
    margin: 30px auto;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    border: #ccc solid 1px;
  }
  .course_detail .course_info .table {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 30px auto 0 auto;
  }
  .course_detail .course_info .table td {
    display: block;
    padding: 5px 10px;
  }
  .course_detail .course_info .table td:nth-child(odd) {
    background: #fceee0;
    text-align: center;
    font-weight: bold;
    font-size: 1.6rem;
  }
  .course_detail .course_info .table td .bold {
    font-weight: bold;
  }
  .course_detail .course_info .table td .otoku {
    background: #fdf6ef;
    padding: 10px;
    margin-top: 10px;
    font-weight: bold;
  }
  .course_detail .course_info .table td .otoku span {
    color: #e88b2e;
    display: block;
    font-weight: bold;
    font-size: 1.6rem;
  }
  .course_detail .course_info .table td a {
    color: #e88b2e;
    background: url(../images/studio/icon_map.png) left/100% no-repeat;
    background-size: 9.5%;
    padding-left: 15px;
    text-decoration: underline;
  }
  .course_detail .course_info .table td ul {
    margin-left: 14px;
  }
  .course_detail .course_info .table td ul li {
    margin-bottom: 5px;
  }
  .course_detail .course_info .table td ul li:before {
    content: "・";
    color: #e88b2e;
    display: inline-block;
    margin-left: -14px;
  }
  .course_detail .instructor {
    background: #f9f8f7;
    margin: 0 auto 40px auto;
    padding: 25px 0 30px 0;
  }
  .course_detail .instructor .inner {
    margin: 0 auto;
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
  }
  .course_detail .instructor h3 {
    position: relative;
    text-align: center;
    margin-bottom: 25px;
    line-height: 1.3;
    padding: 10px 0;
    border-bottom: #f4d7ba solid 3px;
  }
  .course_detail .instructor h3 span {
    font-size: 2rem;
    font-weight: bold;
    color: #e88b2e;
    padding-bottom: 10px;
  }
  .course_detail .instructor h3:before {
    content: "";
    display: block;
    background: url(../images/course/en_instructor.png) left/100% no-repeat;
    width: 56px;
    height: 37px;
    position: absolute;
    top: -40px;
    left: 10px;
  }
  .course_detail .instructor ul .text {
    margin-bottom: 15px;
  }
  .course_detail .instructor ul .text h4 {
    font-size: 2rem;
    font-weight: bold;
    color: #e88b2e;
    margin-bottom: 10px;
  }
  .course_detail .instructor ul .text p {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .course_detail .instructor ul .text p br {
    display: none;
  }
  .course_detail .btn_area {
    margin: 0 auto;
    width: -webkit-calc(100% - 70px);
    width: calc(100% - 70px);
  }
  .course_detail .btn_area ul li {
    margin-bottom: 10px;
  }
  .course_detail .btn_area ul li a {
    line-height: 45px;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 360px) {
  /* course_detail */
  .course_detail .recommend h3 {
    font-size: 2rem;
  }
  .course_detail .recommend h3 span {
    font-size: 1.4rem;
  }

  .ryt .ryt_inner .ryt_title h2 {
    font-size: 1.5rem !important;
  }
}
